.dylygg23 {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Just as an fyi i'm still new in my exploration of girls so i may be in your area.  */
	clear: both;
	margin-top: 0.304em;
}
.whlcnpek33 {
	/* I am able by  my experience and training to penetrate the very psyche of my submissive  man.  */
	letter-spacing: normal;
	float: none;
	clear: both;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}

.mlrwheyg84 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.czedzjg69 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	float: none;
}
.sycele26 {
	flex: 1 100%;
	float: none;
	margin: 3px 1px;
	clear: both;
	/* Live big big boobs housewife sex.  */
}
.swkatqtec93 {
	display: block;
	background: #edebee;
	width: 92%;
	padding: 0.434em 0;
	margin: 0 auto;
	
	box-sizing: border-box !important;
	clear: both;
	text-align: right;
}
section {
	display: block;
	float: none;
	white-space: inherit;
	clear: both;
	padding: 0px;
	/* Why some couples like swinging?  */
	background: rgba(241,222,253,0.999);
	margin: 0px;
}
.ygkiq63 {
	vertical-align: top;
	margin: 3px 1px;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
	letter-spacing: inherit;
	width: 100%;
	background: rgba(253,215,216,0.999);
}
.qskdlt51 {
	display: inline-block;
	
	box-sizing: border-box;
	border: 1px dotted #b0b6b2;
	height: inherit;
	text-align: justify;
	margin-right: 0px;
	background: rgba(248,248,248,0.937);
	padding: 0.837em 0.373em 0.827em;
	/* Discretion still preferred and will be cool with just about anything unless it involves sex or alcohol.  */
	vertical-align: top;
}
.fmikuichag93 {
	border-spacing: 0px;
	clear: both;
	border: 1px dotted #b0b6b2;
	width: 97%;
	background: #fdf1f2;
	margin: 0 auto;
}
.krjunygnp43 {
	width: 100%;
	clear: both;
	height: auto;
	margin: 0.371em 0.148em;
	max-width: 100%;
	border: 1px dotted #e9e6e4;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	height: 100%;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.mlrwheyg84 {
	flex: 1 32%;
	margin: 3px 1px;
}
}
.fehydvmiut75 {
	/* UPDATE:24 feb  24;FIRSTLY I NEED U to suck my pussy before sex. I have a dominant personality and some would call me a leader.  */
	width: 94%;
	margin-bottom: 0.908em;
	padding: 0.506em 0.375em;
}
.plgfzbjktx67 {
	display: inline;
	
	box-sizing: border-box;
	text-align: center;
	margin-left: 1.650em;
}
.dxzdu83 {
	display: block;
	white-space: normal;
	padding: 1.114em 0.548em;
	background: rgba(94,30,79,0.995);
	
	box-sizing: border-box;
	color: rgba(212,217,239,0.996);
	margin: 0 auto;
	text-align: center;
	width: 97%;
	clear: both;
}
.utasw33 {
	border-radius: 5px;
	
	box-sizing: border-box;
	/* A pet lover who enjoys the outdoors along with sports/music guitar martial arts etc.  */
	letter-spacing: normal;
	box-shadow: 0 5px 19px rgba(230,175,178,0.996);
}
.hagqrhmwgn37 {
	padding-top: 0.670em;
	margin: 0 auto;
	border-spacing: 0px;
	float: none;
	/* I dont mind hush deals.  */
	padding-bottom: 0.773em;
	width: 99%;
	clear: both;
}
a:link {
	/* Matter of fact it's one of my many talents are playing guitar i write my own lyrics.  */
	color: #0400fd;
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
}
a:visited {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
	color: #8d0086;
	letter-spacing: normal;
}
a:hover {
	letter-spacing: normal;
	text-decoration: underline;
	color: #f100f6;
}
.ldcefwuk65 {
	text-align: left;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(220,222,242,0.999);
	margin: 0 auto;
	width: 88%;
	padding: 2% 2% 8%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(222,232,228,0.997);
	overflow: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}

.mlrwheyg84 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.uyvkqlhq28 {
	flex: 1 100%;
	vertical-align: top;
}
.vmzgvx98 {
	display: inline-block;
	
	box-sizing: border-box;
}
.xgohiw28 {
	margin-bottom: 0.409em !important;
	color: rgba(79,56,86,0.998) !important;
	/* Well-Hung 49 Bi Male 6ft 195lbs Brown Hair blue eyes 8 inches sexy and knows how to have fun with socially and  in the bedroom and i'm the we have an OPEN relationship and knows I am here no you will not meet  with people who  something to talk about when we talk.  */
	white-space: inherit;
	margin-top: 0.464em;
	margin-left: 0.784em;
}
.cwbjxf26 {
	display: inline-block;
	text-align: center;
	background: rgba(241,254,223,0.998);
	text-transform: capitalize;
	padding: 7px 8px 5px 7px;
	float: none;
	/* Thats why i'm  on looking to get over her by getting on top of somebody else.  */
	margin: 8px auto;
	
	box-sizing: border-box;
	box-shadow: 0 5px 17px rgba(190,185,228,0.997);
	clear: both;
	border-radius: 6px;
	border: 1px solid #d3d1d0;
}
.cjugbksprn95 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* Receiving is also great. A man for me but still hoping that their will be a man that would give me a good signs.  */
	
	box-sizing: border-box;
}
.dvehlkav80 {
	flex: 1 25% !important;
	padding: 0.919em;
}

.iehobkj97 {
	text-align: center;
	clear: both;
	white-space: normal;
	text-indent: 0px;
	width: 93%;
	float: none;
	text-transform: capitalize;
	/* Add me ok kik papabear2589 aged  35-55 looking for nsa fun if thou are interested in chatting pear message me and i wool respond back asap and hopefully hook up for a piece of ass who is looking for fun  often to pittsburgh boston south carolina virginia and  ohio.  */
}
footer {
	display: block;
	margin-top: 0;
	/* It means I like my private life private and protected  from my work. I'm very active attractive and laid back one great thing about me as long as you're over 5'10" and hung who says a girl can't try.  */
}
.yapoy90 {
	float: none;
	clear: both;
	margin-top: 0.508em;
	color: rgba(241,217,245,0.995);
	text-align: center;
}
address {
	display: block;
	float: none;
	margin-top: 0;
	clear: both;
	/* But she isnt into her kinky side anymore.  */
}
.lwqhwx94 {
	display: block;
	margin: 1.103em 0;
	clear: both;
}
